Bug 50168 - Typo at page 9. word
Summary: Typo at page 9. word
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86 (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Sandra Moore
QA Contact: Sandra Moore
URL: rhl-ig-x86(EN)-7.1-Print-RHI (2001-03...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-27 16:57 UTC by Need Real Name
Modified: 2014-08-04 22:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-27 17:30:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-07-27 16:57:19 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
If you currently use Red Hat Linux 3.0.3 (or greater), you can perform an
upgrade. Skim Chapter 2, Steps to Get You Started to review the basics, 
then
read Chapter 4, Installing Red Hat Linux, following the directions as you 
go.
Once you have chosen to perform an upgrade in the installation program,
refer to Appendix A, Upgrading Your Current System.

How reproducible:
Always

Steps to Reproduce:
1. Open Acrobat Reader
2. Go to page 9
3.
	

Actual Results:  typpo

Expected Results:  no typo

Additional info:

n/a

Comment 1 Sandra Moore 2001-07-27 17:30:27 UTC
I see the note you are specifying on this particular page, but I am not sure as
to what you are referring to as a typo. Could you please be more specific? What
part of the text is a typo?

Thanks.

Comment 2 Sandra Moore 2001-07-30 14:35:52 UTC
This isn't a typo. If you are performing an upgrade, then you have a prior
installation on the system. Therefore, I want the reader to skim the
chapter, to get a review of the basics. If the reader skips the chapter,
they won't go over the basics in chapter 2.


Note You need to log in before you can comment on or make changes to this bug.